<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.ant">
<module_version install_time="1165464548774" last="true" origin="installer" specification_version="2.30.23">
<file crc="745596529" name="ant/nblib/org-netbeans-modules-apisupport-ant.jar"/>
<file crc="1330778589" name="config/Modules/org-netbeans-modules-apisupport-ant.xml"/>
<file crc="745635845" name="modules/locale/org-netbeans-modules-apisupport-ant_ja.jar"/>
<file crc="1286587536" name="modules/locale/org-netbeans-modules-apisupport-ant_pt_BR.jar"/>
<file crc="2591340942" name="modules/locale/org-netbeans-modules-apisupport-ant_zh_CN.jar"/>
<file crc="2454754155" name="modules/org-netbeans-modules-apisupport-ant.jar"/>
</module_version>
</module>
